import _inheritsLoose from "@babel/runtime/helpers/esm/inheritsLoose";
import Component from './Component';
export var OculusGoControls = /*#__PURE__*/function (_Component) {
  _inheritsLoose(OculusGoControls, _Component);

  function OculusGoControls() {
    return _Component.apply(this, arguments) || this;
  }

  return OculusGoControls;
}(Component);